/*
Typography
=========================== */
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
}

body {
    font-family: 'Poppins', sans-serif !important;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#000;
}

a{
    color: #000;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6{
    color:#3f3f3f;
    margin:0 0 10px 0;
    letter-spacing: 1px;
    font-weight: 500;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;
    line-height:48px; font-weight:600;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6{
    font-size:14px;
    line-height:18px;
}

p{
    margin-bottom:20px;
}

.section{
    padding: 70px 0;
    position: relative;
}

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
 
ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}

@media (min-width: 1024px) {
    /* Navbar General ------*/
    nav.navbar ul.nav > li > a{
        padding: 30px 15px;
        font-weight: 600;
    }
    
    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }

    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }
    
    nav.navbar li.dropdown ul.dropdown-menu{
        border-top: solid 5px;
    }
    
    /* Navbar Center ------*/
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
    
    /* Navbar Brand Top ------*/
    nav.navbar-brand-top .navbar-brand{
        margin: 10px !important;
    }
    
    /* Navbar Full ------*/
    nav.navbar-full .navbar-brand{
        position: relative;
        top: -15px;
    }
    
    /* Navbar Sidebar ------*/
    nav.navbar-sidebar ul.nav,
    nav.navbar-sidebar .navbar-brand{
        margin-bottom: 50px;
    }
    
    nav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
        font-weight: bold;
    }
    
    /* Navbar Transparent & Fixed ------*/
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color: rgba(255,255,255,0.3);
        border-bottom: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark,
    nav.navbar.bootsnav.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #555;
    }
    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }
    
    nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.dark ul.nav > li > a{
        color: #eee;
    }
}

@media (max-width: 992px) {
    /* Navbar General ------*/
    nav.navbar .navbar-brand{
        margin-top: 0;
        position: relative;
        top: -2px;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 30px;
    }
    
    .attr-nav > ul > li > a{
        padding:5px 12px;
    }
    
    /* Navbar Mobile slide ------*/
    nav.navbar.navbar-mobile ul.nav > li > a{
        padding: 15px 15px;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu > li > a{
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    /* Navbar Full ------*/
     nav.navbar-full .navbar-brand{
        top: 0;
        padding-top: 10px;
    }
}

/* Navbar Inverse
=================================*/
nav.navbar.navbar-inverse{
    background-color: #222;
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #222 !important;
}

nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right{
    color: #fff;
}

nav.navbar.navbar-inverse.megamenu ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.navbar-inverse ul.nav > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse ul.nav > li.dropdown > a{
    background-color: #222;
}

nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
    color: #999;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu h1,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h2,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h3,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h4,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h5,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h6{
    color: #fff;
}

nav.navbar.navbar-inverse .form-control{
    background-color: #333;
    border-color: #303030;
    color: #fff;
}

nav.navbar.navbar-inverse .attr-nav > ul > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse .attr-nav > ul > li.dropdown ul.dropdown-menu{
    background-color: #222;
    border-left: solid 1px #303030;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li{
    border-bottom: solid 1px #303030;
    color: #eee;
}

nav.navbar.navbar-inverse ul.cart-list > li img{
    border: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total{
    background-color: #333;
}

nav.navbar.navbar-inverse .share ul > li > a{
    background-color: #555;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu{
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a{
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-content{
    border-left: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:hover,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:focus,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li.active > a{
    background-color: #333 !important;
}

nav.navbar-inverse.navbar-full ul.nav > li > a{
    border:none;
}

nav.navbar-inverse.navbar-full .navbar-collapse .wrap-full-menu{
    background-color: #222;
}

nav.navbar-inverse.navbar-full .navbar-toggle{
    background-color: #222 !important;
    color: #6f6f6f;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #222 !important;
        border-left: solid 1px #303030 !important;
        border-bottom: solid 1px #303030 !important;
        border-right: solid 1px #303030 !important;
    }

    nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.dropdown-menu.megamenu-content .col-menu{
        border-left: solid 1px #303030;
        border-right: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.no-background.white .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a{
        color: #3f3f3f;
    }
}
@media (max-width: 992px)  {
    nav.navbar.navbar-inverse .navbar-toggle{
        color: #eee;
        background-color: #222 !important;
    }
    
    nav.navbar.navbar-inverse .navbar-nav > li > a{
        border-top: solid 1px #303030;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.nav li.dropdown ul.dropdown-menu  > li > a{
        color: #999;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu .title{
        border-bottom: solid 1px #303030;
        color: #eee;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu ul > li > a{
        border-bottom: solid 1px #303030;
        color: #999 !important;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul{
        border-top: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-mobile .navbar-collapse{
        background-color: #222;
    }
}

@media (max-width: 767px)  {
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top: solid 1px #222;
    }
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #48dfb6;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #48dfb6 !important;
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #48dfb6 !important;
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #48dfb6;
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #48dfb6 !important;
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}


/*New css*/
.logo {    padding-top: 22px;}
.attr-nav > ul > li > a:hover{    background: #48dfb6; color:#FFF;}
nav.navbar.bootsnav ul.nav li.active a{ color:#5164c4;}
section.fintech{ padding:70px 0px; background:#11054d;}
section.fintech h2{ text-align:center; color:#FFF;    font-weight: 300;}
.head-dia { padding:30px 0 100px; text-align:center}
.lft-ft h3{ font-size:18px; color:#FFF; font-weight:300; line-height:1.3;}
.lft-ft span {font-size: 18px; color: #5164c4; margin-bottom: 25px;   display: block; font-weight:500;}
.lft-ft ul{ padding:0; margin:10px 0px;}
.lft-ft ul li { color: #FFF;  margin-right: 46px;  border: 1px solid #2e2771;  margin-bottom: 16px;  width: 42%;    display: inline-block;
    padding: 10px;  vertical-align: top;  text-align: center;    border-radius:5px;}
.lft-ft p{ color:#FFF; font-size:13px;}	
.rght-ft { background:#48dfb6;  padding:30px 40px;   border-radius: 6px;}
.rght-ft h3{ font-size:18px; color:#11054d; line-height:1.2; margin-bottom:20px; }	
.rght-ft p{ font-size:18px; color:#11054d; }
.rght-ft ul{ margin:0px; padding:0px;}	
.rght-ft ul li{ color:#11054d; font-size:17px; font-weight:500; position:relative; padding-left: 42px; display: block;  margin-bottom: 28px;    line-height: 1.3; }
.rght-ft ul li:before{ position:absolute; content:""; left:0px; width:30px; height:30px; background:url(../images/yes-tick.png)  no-repeat;}

.int-solution{padding:70px 0px; background:#eff0f9; text-align:center;}
.int-solution h2{ color:#5164c4;}
.int-solution p{ width:70%; margin:0 auto;}
.int-solution img{ margin-top:30px;}
img{    max-width: 100%;}


section.industry-solution { padding: 70px 0;   background:url(../images/industry-solution-bg.jpg) no-repeat;    background-size: cover;    background-position: left;} 
.sub-is {float: right;  width: 42%;}
.sub-is h2 { color:#FFF}
.sub-is p { color:#FFF}
.sub-is ul { padding:0px; margin:0px;    margin-top: 70px;}
.sub-is ul li{ margin-bottom:15px; display:inline-block;   border-radius: 5px;  width: 38%;  border: 2px solid #5164c4;
    text-align: center;    margin-right: 50px;}
.sub-is ul li a{color:#FFF; font-size:16px;    display: block;padding: 12px 15px;}
.sub-is ul li a:hover{    color: #48dfb6;}	


section.hp-abt { padding: 70px 0;}
section.hp-abt h2{ color:#1c0732; margin-bottom:35px;}
.lft-abt { padding:40px 50px;  background: #48dfb6;     border-radius: 20px;}
.lft-abt p{ font-size:16px; color:#000;    font-weight: 500;}
.lft-abt a{   color:#FFF; display: inline-block;  padding: 6px 25px;  position: relative;    background: #5164c4; margin-top: 20px;border-radius: 4px;}
.lft-abt a:hover{ background:#11054d; text-decoration:none;}  
a:hover{ text-decoration:none;}
.pm0 {padding:0px;margin:0px;}
.rght-abt { position: absolute;  left: -20px;  z-index: -1;}
.rght-abt img	{height: 344px; width: 450px; border-radius: 0px 20px 20px 0px;  object-fit: cover;}




 footer{ padding: 70px 0; background: #11054d; }
 .top-foot ul{padding: 0; margin: 0;}
 .top-foot ul li{margin-bottom: 5px; display: block; }
.top-foot ul li a{ font-size: 15px; color: #FFF;    font-weight: 300; }
.top-foot h3 a{font-size: 16px !important; color: #FFF; margin-bottom: 0; margin-top: 0; padding-top: 0px; font-weight: 500 !important; }
	.top-foot h3{    line-height: 26px; margin-bottom:5px;}
.top-foot ul.sub-foot-nav li{ display: inline-block; width: 48%; }

.copy-right{ margin-top:40px ; padding-top:20px; border-top: 1px solid #41377147; }
.copy-right p{ margin-bottom: 0px; color: #FFF; }
.copy-right ul{ margin: 0; padding: 0; }
.copy-right ul li{ display: inline-block; margin-right: 10px; }
.copy-right ul li a{ width:30px; height: 30px; line-height:21px; border-radius: 40px; background: #2f60ed; padding: 5px; color: #FFF; display: block; text-align: center; }
.copy-right ul li a:hover{    background: #48dfb6;}

section.inner-banner{ padding:80px 0; text-align: center; background:url(../images/industry-solution-header-bg.jpg) no-repeat;    background-position: bottom; }
.sub-ban { width: 70%; margin: 0 auto; }
.sub-ban h1{ color: #FFF; font-weight: 400;    margin-bottom: 30px; }
.sub-ban p{ color: #FFF; }
.sub-ban a{ color: #FFF; padding:10px 20px; background:#5164c4; border-radius:2px; text-decoration: none; display: inline-block; margin-top: 15px; }
.sub-ban a:hover{    background: #48dfb6;}

section.inner-banner2{ padding:80px 0; text-align: center; background:url(../images/solution-suite-header-bg.jpg) no-repeat;    background-position: bottom; }
.sub-ban { width: 70%; margin: 0 auto; }
.sub-ban h1{ color: #FFF; font-weight: 400;    margin-bottom: 30px; }
.sub-ban p{ color: #FFF; }
.sub-ban a{ color: #FFF; padding:10px 20px; background:#5164c4; border-radius:2px; text-decoration: none; display: inline-block; margin-top: 15px; }
.sub-ban a:hover{    background: #48dfb6;}

section.inner-banner3{ padding:80px 0; text-align: center; background:url(../images/about-header-bg.jpg) no-repeat;    background-position: bottom; }
.sub-ban { width: 70%; margin: 0 auto; }
.sub-ban h1{ color: #FFF; font-weight: 400;    margin-bottom: 30px; }
.sub-ban p{ color: #FFF; }
.sub-ban a{ color: #FFF; padding:10px 20px; background:#5164c4; border-radius:2px; text-decoration: none; display: inline-block; margin-top: 15px; }
.sub-ban a:hover{    background: #48dfb6;}

section.inner-banner4{ padding:80px 0; text-align: center; background:url(../images/contact-header-bg.jpg) no-repeat;    background-position: bottom; }
.sub-ban { width: 70%; margin: 0 auto; }
.sub-ban h1{ color: #FFF; font-weight: 400;    margin-bottom: 30px; }
.sub-ban p{ color: #FFF; }
.sub-ban a{ color: #FFF; padding:10px 20px; background:#5164c4; border-radius:2px; text-decoration: none; display: inline-block; margin-top: 15px; }
.sub-ban a:hover{    background: #48dfb6;}

section.industry-list{padding: 70px 0;}
.ind-main { margin-top:60px; }
.ind-main h2{color: #5164c4; font-weight: 700; }
.ind-main h4{color: #000; font-weight: 500; font-size: 18px; line-height: 1.3;  margin-bottom: 18px; }
.fr{ float:right;}
.ind-main .col-sm-7 {     padding-right: 60px;   padding-left: 60px;}
.top-foot a:hover{ color:#48dfb6;}

	 
.ind-main .col-sm-5 img{     transition: all .8s ease; }
.ind-main .col-sm-5:hover img {transform: scale(1.1);} 

.rght-thub-ser a {
    font-size: 18px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.contact-us ul  { margin:0px; padding:0px;    margin-top: 40px;}
.contact-us ul li{ position:relative; display:block;    padding-left: 50px;    margin-bottom:35px;}
.contact-us ul li a { font-size:20px;}
.contact-us ul li:before {     font-family: FontAwesome;
    color: #066bb1;
    font-size: 16px;
    position: absolute;
    top: -4px;
    background: #2f60ed;
    left: 0px;
    width: 35px;
    color: #FFF;
    height: 35px;
    border-radius: 50px;
    line-height: 34px;
    text-align: center;
    display: block;}
.contact-us ul li.cal:before{content: "\f095 "; }
.contact-us ul li.eml:before{content: "\f003"; }
section.contact-us { padding: 70px 0;}



@media only screen and (max-width:1024px) {

.lft-abt {padding: 30px 50px;}
.sub-is {     width: 50%;}

}


@media only screen and (max-width:992px) {
nav.navbar.bootsnav .navbar-toggle {padding: 8px 11px;  background: #5164c4; color: #FFF; font-size: 22px;}

}


@media only screen and (max-width:800px) {
section.industry-solution{    background: #11054d;    text-align: center;}
.sub-is ul li a{    font-size: 14px;     padding: 8px 5px;}
.sub-is ul li{    margin-right: 20px;}
.sub-is { width: 100%;}
.int-solution p {width: 100%;}
.lft-abt { padding: 20px 30px;}
.lft-abt p {font-size: 15px;}
.lft-abt a {    margin-top: 10px;}

}

@media only screen and (max-width:767px) {
.fr { float:none}
.rght-abt {    left: 0;    position: inherit;}
.rght-abt img { width:100%; border-radius:0px;}
.lft-abt	{border-radius:0px;    padding: 30px 30px;}
.hp-abt .pm0 {   
    padding-right: 15px;
    padding-left: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

footer {padding: 40px 0;}
.top-foot .col-xs-6 { margin-top: 25px; margin-bottom: 15px;}

}


@media only screen and (max-width:580px) {
	
.copy-right { margin-top: 30px;   text-align:center}	
.copy-right .text-right {  text-align: center;}
.copy-right .col-xs-6{ width:100%}
.lft-ft ul li {    width: 40%;    margin-right: 35px;}
.copy-right ul {    margin-top: 20px;    margin-bottom: 30px;}


}

@media only screen and (max-width:480px) { 
.attr-nav { position:fixed; width:100%; bottom:0px; margin: 0; float: none;    left: 0;}
.attr-nav > ul > li > a { padding: 8px 12px;}
.attr-nav > ul {  margin: 0;   width: 100%; text-align:center;}
.attr-nav > ul > li {float: none;}
.lft-ft ul li {width: 100%;  margin-right: 0;border:0px; border-bottom: 1px solid #24156e; border-radius:0px;}
nav.navbar.bootsnav .navbar-toggle {    float: right;  margin-right:15px;     margin-top: 18px;}
div#navbar-menu {position: absolute; width: 100%;  background: #11054d;}
section.hp-abt h2{ font-size: 25px;   line-height: 1.2;     text-align: center;}
section.hp-abt h2 br{ display:none;}
.lft-abt{    padding: 30px 20px;}
.navbar-collapse {    box-shadow: none;}
.head-dia {padding: 30px 0 50px;}
.lft-ft h3 {font-size: 16px;}
 h2 {  font-size: 32px; line-height: 38px;}
.rght-ft {    padding: 30px 20px;}
.int-solution {padding: 40px 0px;}
section.industry-solution {padding: 40px 0;}
.sub-is ul {    margin-top: 50px;}
section.hp-abt { padding: 40px 0;}
section.contact-us { padding: 50px 0;}
section.contact-us  h4 { font-size: 18px;  line-height: 26px;}
.sub-ban h1 {    margin-bottom: 10px;   font-size: 30px;}
.sub-ban {width: 100%;}
.ind-main .col-sm-7 { padding-right: 40px;  padding-left: 40px;}
.ind-main h4 {    font-size: 16px;}
.ind-main h2{ margin-bottom: 18px;   margin-top: 12px;    font-weight: 600;}
.ind-main .col-sm-5:hover img {  transform: none;}
ul.nav.navbar-nav{    margin-top: 25px !important;}



}